<?
include 'mysql.php';
Error_Reporting(E_ALL & ~E_NOTICE);
include_once("include/zag.php");
include 'include/ini.php';
include 'include/sesi.php';
if (isset($user)) {
echo"<b>ВВ-коды</b><br/>";
echo"[1]текст[/1] <font color='green'>Зеленый</font><br/>";
echo"[2]текст[/2] <font color='white'>Белый</font><br/>";
echo"[3]текст[/3] <font color='yellow'>Желтый</font><br/>";
echo"[4]текст[/4] <u>Подчеркнутый</u><br/>";
echo"[5]текст[/5] <b>ЖИРНЫЙ</b><br/>";

echo"<br/><b>Использовать ВВ-коды можно только в чатах</b><br/>";
echo" <a href=\"chat.php?$sd\">В Чат</a><br/>";
echo" <a href=\"tradechat.php?$sd\">В торг.чат</a><br/>";
}else{echo"<small>Пароль или логин неверен!</small>";}

include_once"include/down.php";
?>
